UCCX CUCM 8.x compatibility

Unanswered Question
Jun 24th, 2010

I've been reviewing the following document and it looks like UCCX 7.x is not compatible with CUCM 8.x.  Is this definitely the case?  Has anyone out there gone to CUCM 8.x without taking the UCCX to 8.x?




I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (2 ratings)
Ryan LaFountain Thu, 06/24/2010 - 13:38


I would not recommend attempting to integrate UCCX 7.0(1) with CUCM 8.x. It may work, but TAC may not support you with it. You are able to integrate UCCX 8.0 with some versions of CUCM 7.1 as per the matrix you have found.

Jonathan Schulenberg Fri, 06/25/2010 - 05:30

I will second Ryan here. CCX is one of those products that you never venture beyond what is explicitly listed on the compatibility matrix. Doing so is just asking for a lot of wasted time dealing with intermittent issues or other odd behavior because of some obscure JTAPI or AXL change.


This Discussion